Wind River Support Network

HomeDefectsLIN1021-3799
Fixed

LIN1021-3799 : Security Advisory - linux - CVE-2022-33981

Created: Jun 19, 2022    Updated: Jun 21, 2022
Resolved Date: Jun 21, 2022
Found In Version: 10.21.20.1
Fix Version: 10.21.20.13
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Kernel

Description

drivers/block/floppy.c in the Linux kernel before 5.17.6 is vulnerable to a denial of service, because of a concurrency use-after-free flaw after deallocating raw_cmd in the raw_cmd_ioctl function.

CREATE(Triage):(User=admin) CVE-2022-33981 (https://nvd.nist.gov/vuln/detail/CVE-2022-33981)

CVEs


Live chat
Online